wmstickynotes
-------------

This program is a Window Maker style dockapp which allows you to
create note windows.

By default, the notes, along with their position, size, and color, are
stored in files and will be restored when wmstickynotes is run again.

USAGE:
+ Left click the note icon to create a new note with the default color
  (yellow).
+ Right click the note icon to get a menu of colors, selecting one of
  which will create a new note of that color.
+ Click the x in the top right of a note to delete it.
+ Drag the bottom right corner of a note to resize it.
+ Right click a note to get a popup menu where you can change its color,
  cut/paste, etc.
